Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
84551Debian DLA-268-1 : virtualbox-ose security update (Venom)NessusDebian Local Security Checks7/7/20151/11/2021
high
83749F5 Networks BIG-IP : QEMU vulnerability (SOL16620) (Venom)NessusF5 Networks Local Security Checks5/21/20153/10/2021
high
83418CentOS 6 : qemu-kvm (CESA-2015:0998) (Venom)NessusCentOS Local Security Checks5/13/20151/4/2021
high
83844RHEL 6 : qemu-kvm (RHSA-2015:1031) (Venom)NessusRed Hat Local Security Checks5/27/20152/5/2021
high
83829Fedora 22 : qemu-2.3.0-4.fc22 (2015-8220) (Venom)NessusFedora Local Security Checks5/27/20151/11/2021
high
83447Oracle Linux 5 : kvm (ELSA-2015-1003) (Venom)NessusOracle Linux Local Security Checks5/14/20151/14/2021
high
83429RHEL 5 : xen (RHSA-2015:1002) (Venom)NessusRed Hat Local Security Checks5/13/201510/24/2019
high
83457Scientific Linux Security Update : kvm on SL5.x x86_64 (20150513) (Venom)NessusScientific Linux Local Security Checks5/14/20151/14/2021
high
83858SUSE SLES11 Security Update : KVM (SUSE-SU-2015:0943-1) (Venom)NessusSuSE Local Security Checks5/27/20151/19/2021
high
83444Oracle Linux 6 : qemu-kvm (ELSA-2015-0998) (Venom)NessusOracle Linux Local Security Checks5/14/20151/14/2021
high
83419CentOS 7 : qemu-kvm (CESA-2015:0999) (Venom)NessusCentOS Local Security Checks5/13/20151/4/2021
high
83889Debian DSA-3274-1 : virtualbox - security update (Venom)NessusDebian Local Security Checks5/29/20151/11/2021
high
83834Fedora 21 : xen-4.4.2-4.fc21 (2015-8270) (Venom)NessusFedora Local Security Checks5/27/20151/11/2021
high
83483OracleVM 3.2 : xen (OVMSA-2015-0058) (Venom)NessusOracleVM Local Security Checks5/15/20151/4/2021
high
88587GLSA-201602-01 : QEMU: Multiple vulnerabilities (Venom)NessusGentoo Local Security Checks2/5/20161/11/2021
critical
84333openSUSE Security Update : xen (openSUSE-2015-434) (Venom)NessusSuSE Local Security Checks6/23/20151/19/2021
high
90380GLSA-201604-03 : Xen: Multiple vulnerabilities (Venom)NessusGentoo Local Security Checks4/7/20161/11/2021
critical
84140OracleVM 3.2 : xen (OVMSA-2015-0068) (POODLE) (Venom)NessusOracleVM Local Security Checks6/12/20151/4/2021
low
83445Oracle Linux 7 : qemu-kvm (ELSA-2015-0999) (Venom)NessusOracle Linux Local Security Checks5/14/20151/14/2021
high
83425RHEL 6 : qemu-kvm (RHSA-2015:0998) (Venom)NessusRed Hat Local Security Checks5/13/201510/24/2019
high
83428RHEL 6 : qemu-kvm-rhev (RHSA-2015:1001) (Venom)NessusRed Hat Local Security Checks5/13/20152/5/2021
high
83854SUSE SLES11 Security Update : KVM (SUSE-SU-2015:0929-1) (Venom)NessusSuSE Local Security Checks5/27/20151/19/2021
high
84295Debian DLA-249-1 : qemu-kvm security update (Venom)NessusDebian Local Security Checks6/22/20151/11/2021
high
83420CentOS 5 : xen (CESA-2015:1002) (Venom)NessusCentOS Local Security Checks5/13/20151/4/2021
high
83422Debian DSA-3259-1 : qemu - security update (Venom)NessusDebian Local Security Checks5/13/20151/11/2021
high
84294Debian DLA-248-1 : qemu security update (Venom)NessusDebian Local Security Checks6/22/20151/11/2021
high
83421CentOS 5 : kvm (CESA-2015:1003) (Venom)NessusCentOS Local Security Checks5/13/20151/4/2021
high
83534openSUSE Security Update : qemu (openSUSE-2015-364) (Venom)NessusSuSE Local Security Checks5/19/20151/19/2021
high
83965openSUSE Security Update : xen (openSUSE-2015-391) (Venom)NessusSuSE Local Security Checks6/3/20151/19/2021
high
95695GLSA-201612-27 : VirtualBox: Multiple vulnerabilities (Venom)NessusGentoo Local Security Checks12/12/20161/11/2021
medium
83484OracleVM 2.2 : xen (OVMSA-2015-0059) (Venom)NessusOracleVM Local Security Checks5/15/20151/4/2021
high
83426RHEL 7 : qemu-kvm (RHSA-2015:0999) (Venom)NessusRed Hat Local Security Checks5/13/20152/5/2021
high
83446Oracle Linux 5 : xen (ELSA-2015-1002) (Venom)NessusOracle Linux Local Security Checks5/14/20151/14/2021
high
83853SUSE SLED11 / SLES11 Security Update : Xen (SUSE-SU-2015:0927-1) (Venom)NessusSuSE Local Security Checks5/27/20151/6/2021
high
104999Check Point Gaia Operating System VM escape and code execution (sk106060)(VENOM)NessusFirewalls12/4/201711/12/2019
high
83763Citrix XenServer QEMU FDC Buffer Overflow RCE (CTX201078) (VENOM)NessusMisc.5/21/20157/6/2018
critical
83506Fedora 21 : qemu-2.1.3-7.fc21 (2015-8249) (Venom)NessusFedora Local Security Checks5/18/20151/11/2021
high
83832Fedora 20 : xen-4.3.4-4.fc20 (2015-8252) (Venom)NessusFedora Local Security Checks5/27/20151/11/2021
high
83828Fedora 22 : xen-4.5.0-9.fc22 (2015-8194) (Venom)NessusFedora Local Security Checks5/27/20151/11/2021
high
85525openSUSE Security Update : virtualbox (openSUSE-2015-550) (Venom)NessusSuSE Local Security Checks8/19/20151/19/2021
high
83729Oracle VM VirtualBox < 3.2.28 / 4.0.30 / 4.1.38 / 4.2.30 / 4.3.28 QEMU FDC Overflow RCE (VENOM)NessusWindows5/20/20158/6/2018
high
83459Scientific Linux Security Update : qemu-kvm on SL7.x x86_64 (20150513) (Venom)NessusScientific Linux Local Security Checks5/14/20151/14/2021
high
83460Scientific Linux Security Update : xen on SL5.x i386/x86_64 (20150513) (Venom)NessusScientific Linux Local Security Checks5/14/20151/14/2021
high
83859SUSE SLES11 Security Update : Xen (SUSE-SU-2015:0944-1) (Venom)NessusSuSE Local Security Checks5/27/20151/19/2021
high
83856SUSE SLES11 Security Update : Xen (SUSE-SU-2015:0940-1) (Venom)NessusSuSE Local Security Checks5/27/20151/19/2021
high
83510FreeBSD : qemu, xen and VirtualBox OSE -- possible VM escape and code execution ('VENOM') (2780e442-fc59-11e4-b18b-6805ca1d3bb1) (Venom)NessusFreeBSD Local Security Checks5/18/20151/6/2021
high
83532Debian DSA-3262-1 : xen - security update (Venom)NessusDebian Local Security Checks5/19/20151/11/2021
high
83852SUSE SLES10 Security Update : Xen (SUSE-SU-2015:0889-2) (Venom)NessusSuSE Local Security Checks5/27/20151/6/2021
high
83791Fedora 20 : qemu-1.6.2-14.fc20 (2015-8248) (Venom)NessusFedora Local Security Checks5/26/20151/11/2021
high
83533openSUSE Security Update : qemu (openSUSE-2015-363) (Venom)NessusSuSE Local Security Checks5/19/20151/19/2021
high